@font-face{font-family:'DaimlerCS-Regular';src:url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/EOT/DaimlerCS-Regular.eot");src:url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/EOT/DaimlerCS-Regular.eot?#iefix") format("embedded-opentype"),url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/WOFF2/DaimlerCS-Regular.woff2") format("woff2"),url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/WOFF/DaimlerCS-Regular.woff") format("woff"),url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/TTF/DaimlerCS-Regular.ttf") format("truetype"),url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/SVG/DaimlerCS-Regular.svg#DaimlerCS-Regular") format("svg")}
@font-face{font-family:'DaimlerCS-Demi';src:url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/EOT/DaimlerCS-Demi.eot");src:url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/EOT/DaimlerCS-Demi.eot?#iefix") format("embedded-opentype"),url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/WOFF2/DaimlerCS-Demi.woff2") format("woff2"),url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/WOFF/DaimlerCS-Demi.woff") format("woff"),url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/TTF/DaimlerCS-Demi.ttf") format("truetype"),url("https://assets.oneweb.mercedes-benz.com/global/1.0.0/fonts/SVG/DaimlerCS-Demi.svg#DaimlerCS-Demi") format("svg")}

html {
	-webkit-font-smoothing: antialiased;
}

body {
	padding-top: 48px;
	font-family:'DaimlerCS-Regular';
}
h2 {
	letter-spacing: 0.03em;
}
p {
	font-size: 1.2em;
}

.navbar-default {background-color:#0c0c0d;border:none;}
.navbar-default a.navbar-brand {height:auto;}
.navbar-default a.navbar-logo img {max-width:155px;}
.navbar-default ul.navbar-nav {float:right;margin-top:40px;}
.navbar-default ul.navbar-nav li {margin-right:20px;}
.navbar-default ul.navbar-nav li:last-child {margin-right:0px;}
.navbar-default ul.navbar-nav li a {color:white !important;padding:0px;padding-bottom:10px;}
.navbar-default ul.navbar-nav li.active,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {background:none !important;color:white;}
.navbar-default ul.navbar-nav li.active a,
.navbar-default ul.navbar-nav li:hover a {border-bottom:solid #00adef 1px;color:white;}

footer {background-color:#0c0c0d;display:block;width:100%;padding:15px;text-align:right;}
footer > div.container > p {display:inline-block;margin-right:20px;color:white;margin-top:20px;}
footer > div.container > img {float:right;}

.block {
	position: relative;

}
.block > img {
	width: 100%;
	height: auto;
}
.center-content {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.center-content .container,
.center-content .row {
	height: 100%;
}
.center-content .valign {
	height: 100%;
	display: table;
}
.center-content .valign > div {
	display: table-cell;
	vertical-align: middle;
}

#home {
	color: #FFF;
	background: url(../img/home.jpg) no-repeat center center;
	background-size: cover;
}
#home h2 {
	font-size: 3.5em;
	margin: 5em 0 7em;
}
#home h3 {
	font-size: 2em;
	line-height: 35px;
}
#home h3:last-of-type {
	margin-bottom: 9em;
}
#home .car1 {
	position: absolute;
	bottom: -130px;
	width: auto;
	height: auto;
	right: 50px;
	z-index: 99;
}

#separator1 {
	margin-top: -40px;
	z-index: 9;
	position: relative;
}
#separator1 img {
	width: 100%;
}

#info {
	text-align: center;
	background: url(../img/info.jpg) center center no-repeat;
	background-size: cover;

}
#info .row {
	padding: 6em 0 9em 0;
}
#info h4 {

	margin: 30px 0;
}
#info p {
	font-size: 1.2em;
}

#separator2 {
	margin-top: -60px;
	z-index: 9;
	position: relative;
}
#separator2 img {
	width: 100%;
}

#anmeldung {
	background: url(../img/anmeldung.jpg) no-repeat bottom center #DEDEDE;
	background-size: cover;
}
#anmeldung .center-content .container,
#anmeldung .center-content .row {
	height: auto;
}
#anmeldung .row {
	padding-bottom: 70px;
}
#anmeldung .row:nth-of-type(3) {
	padding-bottom: 0;
}
#anmeldung .container {
	padding-top: 60px;
	padding-bottom: 100px;
}
#anmeldung h3 {

}
#anmeldung a {
	color: #000;
	padding: 6px 80px;
	border: 2px solid #000;
	border-radius: 5px;
	margin-top: 20px;
	display: block;
	max-width: 300px;
	text-align: center;
}

#separator3 {
	margin-top: -56px;
	z-index: 9;
	position: relative;
}
#separator3 img {
	width: 100%;
}

#preise {
	background: url(../img/preise.jpg) repeat-y;
	background-size: contain;
	text-align: center;
}
#preise h3 {

	color: #000;
	padding-bottom: 100px;
	padding-top: 20px;
}
.white {
	color: #FFF;
}

#separator4 {
	z-index: 9;
	position: relative;
}
#separator4 img {
	width: 100%;
}

#section5 {
	background: url(../img/section5.jpg) no-repeat center center;
	background-size: cover;
	color: #FFF;
	margin-top: -39px;
}
#section5 .container {
	padding: 110px 0;
}
#section5 h3 {
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#section5 ul {
	list-style: disc;
	font-size: 1.4em;
}

#separator5 {
	z-index: 9;
	position: relative;
	margin-top: -43px;
}
#separator5 img {
	width: 100%;
}

#termine {
	background: #DEDEDE;
}
#termine .container {
	padding-top: 90px;
}
#termine table {
	table-layout: fixed;
	border-top: 1px solid #000;
	width: 100%;
	margin: 0 auto;
}
#termine table tr {
	border-bottom: 1px solid #000;
}
#termine table tr td {
	width: 50%;
	padding: 20px 10px;
	vertical-align: top;
	font-size: 1.2em;
}
#termine table tr:first-child td {
	width: 100%;
	text-align: center;
	padding: 40px 0;
	font-size: 1.5em;
}
#termine table tr td h4 {
}
#termine table tr td p {
	font-size: .9em;	
}
#termine table tr td:nth-of-type(2) {
	text-align: right;
	border-left: 1px solid #000;
}
#termine table tr:nth-of-type(2n+1) {
	background: #FFF;
}
#termine table tr:nth-of-type(1) td {
	border: none;
}
#termine .link3 {
	color: #000;
	text-decoration: none;
	background: url(../img/arrows.jpg) no-repeat left center #FFF;
	padding: 10px 30px 10px 75px;
	margin: 50px auto;
	float: none;
	display: table;
	font-size: 1.3em;
	border-bottom: 1px solid #777;
}

#separator6 {
	z-index: 9;
	position: relative;
}
#separator6 img {
	width: 100%;
}

#galerie {
	text-align: center;
	margin-top: -42px;
	background: url(../img/galerie.jpg) no-repeat center center;
	background-size: cover;
}
#galerie .container {
	padding: 110px 0 140px;
}
#galerie h3 {
	color: #FFF;
	text-align: center;
	font-size: 2em;
	text-decoration: underline;
	margin-bottom: 110px;
	margin-top: 0;
}
#galerie #gallery {
	display: inline;
	float: none;
	margin: 0 auto;
}
#galerie #gallery img {
	width: 24%;
	margin: 6px 4px;
}

#separator7 {
	z-index: 9;
	position: relative;
	margin-top: -42px;
}
#separator7 img {
	width: 100%;
}

#partners {
	background: #FFF;
	z-index: 9;
}
#partners ul {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 999;
	position: relative;
	margin-top: -20px;
		text-align: center;
	
}
#partners ul li {
	display: inline;
	margin: 0 5px;
}

#separator8 {
	z-index: 9;
	position: relative;
	margin-top: 0;
}
#separator8 img {
	width: 100%;
}

#impressum {
	color: #FFF;
	background: url(../img/impressum.jpg) no-repeat center center;
	background-size: cover;
	margin-top: -57px;
}
#impressum .container {
	padding-top: 100px;
	padding-bottom: 50px;
}
#impressum .row {

}
#impressum h4 {

}
#impressum .center-content .container,
#impressum .center-content .row {
	height: auto;
}
img {
	max-width: 100%;
}

.car-inner {
	margin-bottom: 80px;
}

@media only screen and (max-width:1450px) {
	#galerie {
		margin-top: -30px;
	}
	#separator7 {
		margin-top: -10px;
	}
	#separator8 {
		margin-top: 0;
	}
}
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 0px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-custom .nav li a:hover,
    .navbar-custom .nav li a:focus,
    .navbar-custom .nav li a.active {
        outline: 0;
        background: none;
        border-bottom: none;
        background-color: #000;
        color: #eee;
    }
    .navbar-default .navbar-toggle {
        margin-top: 8px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
    }
    ul.navbar-nav {
        background-color: rgba(0,0,0,.7)
    }
    .navbar-custom .nav li a {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .navbar-collapse  {
    }

    .navbar-toggle {
    	/*display: none;*/
    }
    .navbar-brand {
    	float: left;
    }
    .navbar-nav {
    	margin: 0;
    	margin-top: 50px;
    	overflow: hidden !important;
    }
    .navbar-default .navbar-nav>.active,
    .navbar-default .navbar-nav>li:hover {
    	background: none;
    	box-shadow: none;
    	-moz-box-shadow: none;
    }

}
@media only screen and (max-width:1050px) {
	#section5 {
		margin-top: -30px;
	}
	#galerie {
		margin-top: -23px;
	}
	#partners ul li {
		max-width: 20%;
		display: inline-block;
	}
	#partners ul li:first-child {
		width: 100%;
		max-width: 100%;
		float: left;
		text-align: center;
		padding: 30px;
	}
	.car-inner {
		margin-bottom: 30px;
	}
}
@media only screen and (max-width:780px) {
	#section5 {
		margin-top: -25px;
	}
	#separator5 {
		margin-top: -40px;
	}
	#galerie {
		margin-top: -19px;
	}

	#preise ul {
		color: #FFF;
		font-size: 16px;
		list-style: none;
		padding: 0 0px;
		margin-bottom: 50px;
		margin-top: 20px;
	}
		
	#preise img {
		margin-bottom: 0px;
	}
		
	#preise ul li {
		line-height: 35px;
		height: 35px;
	}
	
	.black-li {
		background: #000;
	}
	
	.white-li {
		background: #fff;
		color: #000;
	}
	#partners ul {
		margin-bottom: 33px;
		text-align: center;
	}
	
	#anmeldung .row > div {
		text-align: center;
	}
	
	#anmeldung a {
		margin: 20px auto 0;
	}
	#home h2 {
		font-size: 2.5em;
	}
}

@media only screen and (max-width:400px) {
	
	
	#home h2 {
		font-size: 1.5em;
		padding-top: 20px;
	}
	#home .car1 {
		position: absolute;
		bottom: 10px !important;
		width: 80%;
		height: auto;
		right: 10px !important;
		z-index: 99;
	}
	#anmeldung {
		text-align: center;
		margin: 20px 0;
	}
	#anmeldung h3 {
		margin: 10px 0;
	}
	#anmeldung a {
		max-width: 100%;
	}
	#anmeldung img {
		margin-top: 30px;
	}
	#preise {
		background: #D0D0D0;
	}
	#preise h3 {
		font-size: 1em;
		text-align: center;
	}
	#partners ul li:first-child {
		width: 100%;
		text-align: center;
	}
	div[id^="separator"] {
		display: none;
	}
	#anmeldung {
		margin: 0;
	}
	#preise h3 {
		padding-bottom: 40px;
	}
	#preise img {
		margin-bottom: 20px;
	}
	#galerie .container {
		padding: 40px 0 70px;
	}
	#galerie h3 {
		margin-bottom: 50px;
		margin-top: 40px;
	}
	#partners ul {
		margin-top: 10px;
		margin-bottom: 33px;
		text-align: center;
	}
	#termine table tr td {
		word-break: break-word;
	}
	.block {
		overflow: hidden;
	}
	#termine table {
		width: 100%;
	}
	.navbar-brand {
    	float: none;
    }
    .navbar-nav {
    	margin-top: 0;
    }
}







/* IMAGE LIGHTBOX SELECTOR */

#imagelightbox
{
	cursor: pointer;
	position: fixed;
	z-index: 10000;

	-ms-touch-action: none;
	touch-action: none;

	-webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
	box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
}


/* ACTIVITY INDICATION */

#imagelightbox-loading,
#imagelightbox-loading div
{
	border-radius: 50%;
}
#imagelightbox-loading
{
	width: 2.5em; /* 40 */
	height: 2.5em; /* 40 */
	background-color: #444;
	background-color: rgba( 0, 0, 0, .5 );
	position: fixed;
	z-index: 10003;
	top: 50%;
	left: 50%;
	padding: 0.625em; /* 10 */
	margin: -1.25em 0 0 -1.25em; /* 20 */

	-webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
	box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
}
#imagelightbox-loading div
{
	width: 1.25em; /* 20 */
	height: 1.25em; /* 20 */
	background-color: #fff;

	-webkit-animation: imagelightbox-loading .5s ease infinite;
	animation: imagelightbox-loading .5s ease infinite;
}

@-webkit-keyframes imagelightbox-loading
{
	from { opacity: .5;	-webkit-transform: scale( .75 ); }
	50%	 { opacity: 1;	-webkit-transform: scale( 1 ); }
	to	 { opacity: .5;	-webkit-transform: scale( .75 ); }
}
@keyframes imagelightbox-loading
{
	from { opacity: .5;	transform: scale( .75 ); }
	50%	 { opacity: 1;	transform: scale( 1 ); }
	to	 { opacity: .5;	transform: scale( .75 ); }
}


/* OVERLAY */

#imagelightbox-overlay
{
	background-color: #fff;
	background-color: rgba(0, 0, 0, .3);
	position: fixed;
	z-index: 9998;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/* Grow */
.hvr-grow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.action-btn {
	color: #000;
}

@media (max-width: 1200px) {
	.navbar-default .navbar-logo {padding-left:15px;width:auto;display:inline-block;}
	.navbar-default .navbar-logo img {max-height:45px;}
	.navbar-default .navbar-toggle {margin-top: 25px;}
	.navbar-default ul.navbar-nav {background: none !important;}
	.navbar-default ul.navbar-nav li {margin-bottom:10px;}
	.navbar-default ul.navbar-nav li a {padding-bottom:5px !important;}
}

.clear {width:100%;display:block;overflow:hidden;}
.clear.h10  {height:10px;}
.clear.h20  {height:20px;}
.clear.h30  {height:30px;}
.clear.h40  {height:40px;}
.clear.h50  {height:50px;}
.clear.h60  {height:60px;}
.clear.h70  {height:70px;}
.clear.h80  {height:80px;}
.clear.h90  {height:90px;}
.clear.h100 {height:100px;}
.clear.h110 {height:110px;}
.clear.h120 {height:120px;}
.clear.h130 {height:130px;}
.clear.h140 {height:140px;}
.clear.h150 {height:150px;}
.clear.h200 {height:200px;}

div#form {background-color:#dedede;}
form#form {display:block;width:100%;}
form#form input, form#form textarea, form#form button {outline:none;}
form#form label, form#form button {cursor:pointer;}
form#form .inputext {display:block;width:100%;padding:15px;background-color:white;border:solid #777 1px;border-radius:0px;}
form#form select {-webkit-appearance:none;-moz-appearance:none;-o-apperance:none;appearance:none;padding-right:40px;background:url(../img/arrow-down.png) center no-repeat;background-position:calc(100% - 10px) center;}
form#form label.checkbox {display:inline-block;}
form#form label.checkbox > input {display:none;}
form#form label.checkbox > span.box {display:inline-block;width:12px;height:12px;border:solid #777 1px;margin-right:3px;}
form#form label.checkbox > input:checked + span.box{background-color:#777;}
form#form button[type=submit] {display:inline-block;background-color:white;font-size:20px;border:none;border-bottom:solid 2px #aaa;padding:10px 15px;}

.ui-widget-content,
.ui-widget-content,
.ui-datepicker .ui-datepicker-header,
.ui-datepicker .ui-datepicker-title,
.ui-datepicker .ui-datepicker-title,
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next,
.ui-datepicker table,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-state-default {
  background: #777;
}

.ui-datepicker-inline {
  padding: 0;
}

.ui-widget-header {
  border: none;
}

.ui-datepicker .ui-datepicker-header {
  padding: 10px 0;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  top: 10px;
}

.ui-icon,
.ui-datepicker-month,
.ui-datepicker-year {
  color: white;
}

a.ui-state-default,
.ui-datepicker th {
  color: white !important;
  border: none !important;
  text-align: center !important;
}

.ui-datepicker {
  width: 350px;
  text-transform: uppercase;
}

.ui-datepicker td {
  padding: 5px;
  border: 1px solid transparent;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
  color: #f5f5f5 !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  background-color: #00adef;
  color: white !important;
  padding: 3px;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	border:none;
    width: 43%;
    background-color: #484848;
    padding: 1px 5px;
    -webkit-appearance: none;
    margin-right: 5px;
}

.checkbox-delivery input[type=checkbox] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.checkbox-delivery [type="checkbox"] + span {
	display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.checkbox-delivery [type="checkbox"] + span:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: -.25em;
    border-radius: 100%;
    box-shadow: 0 0 0 1px #ABB8B5;
    transition: 0.5s ease all;
}

.checkbox-delivery {
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
}

.checkbox-delivery label {
    display: block;
    cursor: pointer;
    font-size: 16px;
    position: relative;
    padding: 0 30px 0 30px;
    z-index: 2;
}

.checkbox-delivery [type="checkbox"]:checked + span:before {
    background: #FFE500;
    box-shadow: 0 0 0 1px #191D1F;
}#form .white-box {
    background: white;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
